/* CSS Document */

/* Design by cmslounge  */
/* Get more like this at http://www.cmslounge.com  */

/* Layout */

BODY  { 
	background-color: #FFFFFF;
	text-align: center;
	padding: 0px;
	margin: 0px;
}

body,td,th, tr, p, div {
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 11px;
	color: #555555;
	line-height: 18px;
}

#wrapper {
	background: url(images/bg.gif) repeat-x center top; 
	position: relative;
	width: 900px;
	margin: 0 auto;
	margin-bottom: 10px;
	text-align: left;
}

#header {
	height:140px;
	padding-top:0;
	text-align:left;
}

#logo {
	float:left;
	height:40px;
	margin-top:28px;
	text-align:left;
	width:110px;
}
	
#menu {
	border: 1px solid #CCCCCC;
	height: 30px;
	left: 0;
	position: absolute;
	top: 105px;
	width: 899px;
}

#banner {
	width: 900px;
	height: 215px;
}

#wrapper-in {
	float: left;
	text-align: left;
	width: 900px;
	position: relative;
}

#wrapperin {
	float: left;
	text-align: left;
	width: 900px;
	position: relative;
}

#content {
	float: left;
	margin-bottom: 10px;
	margin-top:0;
	padding-bottom: 10px;
	padding-top: 20px;
	text-align: left;
	width: 635px;
}

#content-padding {
	padding-left:15px;
	padding-right:35px;
}

#homebg {
	float:left;
	padding-bottom:6px;
}

#div-left  {
	float: left;
	width: 360px;
	display: inline;
	overflow: hidden;
	position: relative;
}

#div-center  {
	float:left;
	margin-left: 10px;
	width: 260px;
	display:inline;
	overflow: hidden;
}

#div-right  {
	display: inline;
	float: left;
	margin-left: 5px;
	margin-top: 20px;
	overflow: hidden;
	width: 260px;
}

#user-login-form {
	text-align: left;
}

#footer {
	border-top: 1px dotted #cccccc;
	float: left;
	text-align: left;
	width: 900px;
}

#search {
	float: left;
	padding-bottom: 2px;
	text-align: left;
	padding-top: 2px;
}

#footermenu {
	height: 25px;
	padding-left: 0;
	text-align: left;
	padding-top: 5px;
	width: 900px;
}

#content-center {
	float: left;
	margin-top: 18px;
	padding-bottom: 20px;
	position: relative;
	width: 600px;
	padding-right: 35px;
}

/* OTHER TAGS */

a img {border:none;}

a:link, 
a:visited {
	color: #ff9900;
	font-size: 11px;
	text-decoration: underline;
}

a:hover {
	text-decoration: none;
	color: #555555;
	font-family: Tahoma, Verdana, sans-serif;
	font-size: 11px;;
}

/* other mambo elements */

#content li {
	list-style-image: url(images/lnk.jpg);
}

#img-txt ul {
	margin: 0;
	padding: 5px;
	padding-left: 20px;
}

#img-txt h3 {
	margin-top:6px;
}


h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
	font-family: "Lucida Sans", Helvetica, Arial, sans-serif;
}

h1 {
	font-size: 14px;
	color: #000;
}

h2 {
	color: #000;
	font-family: Tahoma,Verdana,sans-serif;
	font-size: 11px;
	text-transform: uppercase;
}

h3 {
	color: #000;
	font-family: Tahoma,Verdana,sans-serif;
	font-size: 	;
	text-transform: uppercase;
}

#menu h3 {
	display: none;
}

h4 {
	font-size: 10px;
	color: #000;
}


.small {
  font-size: 10px;
  text-decoration: none;
  font-weight: normal;   }

.searchfield {
	border: 1px solid #666;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	text-indent: 2px;
	margin-top: 6px;	
}

.inputbox {
	padding: 2px;
	border: 1px solid #CCCCCC;
	font-family: Verdana, Helvetica, sans-serif;
	font-size: 10px;
	text-indent: 2px;
	margin-top: 4px;
	margin-right: 6px;
	color: #666666;	
}

.block {
	padding: 0;
	padding-top: 1px;
	padding-bottom: 10px;
}

#menu .block {
	padding: 0;
}

#div-center .block {
	margin: 0px;
}

ul {
	border-collapse: separate;
	border-spacing: 2px;
	margin-bottom: 0;
	margin-top: 0;
	text-indent: 0;
	}

li {
	margin: 0;
	padding: 0;
}

#content-center ul li,
#content-center ul li {
	list-style-image: url(images/arrow1.jpg);
	padding-left: 5px;
	padding-bottom: 2px;
	padding-top: 2px;
}

#content-center ul{	
	line-height: 150%;
	padding-bottom: 3px;
	margin-top: 2px;
}

#div-right .block ul {
	margin: 0;
	padding: 0;
}

#div-right ul li{
	list-style-type: none;
	margin: 0;
	padding: 0;
}

/* form tags */

.inputbox {
	margin-right: 5px;
	font-size: 11px;
	color: #666666;
	text-indent: 5px;
	width: 190px;
}

textarea {
	border: 1px solid #999;
	padding: 2px;
	margin: 3px;
	width: 250px;
	height: 200px;
}


/* top menu styles */


#menu ul, #menu li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
}

#menu ul {
	height: 30px;
	width: 899px;
}

#menu ul li {
	float: left;
	height: 30px;
	line-height: 30px;
}


#menu a:link, 
#menu a:visited {
	font-family: Tahoma;
	font-size: 10px;
	padding-left: 10px;
	padding-right: 30px;
	text-decoration: none; 
	font-weight: bold;
	color: #000;
	text-transform: capitalize;
}

#menu ul li a:hover  {
	color: #000;
	text-decoration: underline;
}

#menu ul li ul {
	width: 170px;
	padding-top: 2px;
	margin-top: 8px;
	background: #ffffff;
}

#menu ul li ul li {
	background: #ffffff;
	width: 170px;
	border-bottom: 1px solid white;
}

#menu ul li ul li * {
	color: #000;
}

#menu ul li ul li#current *, 
#menu ul li ul li:hover *, 
#menu ul li ul li.over * {
	color: #000 !important;
}

/* footer menu styles */

#footermenu ul, #topmenu li {
	margin: 0;
	padding: 0;
	list-style-type: none;
	list-style-image: none;
}

#footermenu ul {
	height: 11px;
	line-height: 11px;
}

#footermenu ul li {
	border-right: 1px solid #666666;
	float: left;
	height: 11px;
	line-height: 11px;
}


#footermenu a:link, 
#footermenu a:visited {
	color: #666666;
	font-family: Verdana,Arial,Helvetica;
	font-size: 10px;
	font-weight: normal;
	height: 12px;
	line-height:12px;
	padding-right: 15px;
	padding-left: 0px;
	text-decoration: none;
	text-transform: lowercase;
}

#footermenu ul li a:hover  {
	color: #999;  
}

#footermenu ul li ul li a:hover  {
	display: none;
}

#footermenu #active_menu a:link, 
#footermenu #active_menu a:visited, 
#footermenu a#active_menu:link, 
#footermenu a#active_menu:visited {
	color: #999; 
}


#footermenu ul li#current * {
	color: #999;
}

/* ----- DROP DOWN MENU ---- */

#footermenu ul li ul li {
	display: none;
}

#footermenu ul li ul li:hover, 
#footermenu ul li ul li.over { 
	display: none;
}

#footermenu ul li ul li:hover a, 
#footermenu ul li ul li.over a { 
	display: none;
}

#footermenu ul li ul {
	display: none;
}

#footermenu ul li ul a, 
#footermenu ul li ul a:visited, 
#footermenu ul li ul a:link {
	display: none;
}

#clear {
	clear: both;
}